[
    {
        "id": 421,
        "date": "2025-05-30 23:02:42+00:00",
        "sender_id": 777000,
        "is_sent_by_me": false,
        "text": "Login code: 18734. Do not give this code to anyone, even if they say they are from Telegram!\n\n❗️This code can be used to log in to your Telegram account. We never ask it for anything else.\n\nIf you didn't request this code by trying to log in on another device, simply ignore this message."
    },
    {
        "id": 889,
        "date": "2026-07-26 18:35:53+00:00",
        "sender_id": 777000,
        "is_sent_by_me": false,
        "text": "Login code: 11559. Do not give this code to anyone, even if they say they are from Telegram!\n\n❗️This code can be used to log in to your Telegram account. We never ask it for anything else.\n\nIf you didn't request this code by trying to log in on another device, simply ignore this message."
    },
    {
        "id": 891,
        "date": "2026-07-26 20:07:15+00:00",
        "sender_id": 777000,
        "is_sent_by_me": false,
        "text": "Login code: 26048. Do not give this code to anyone, even if they say they are from Telegram!\n\n❗️This code can be used to log in to your Telegram account. We never ask it for anything else.\n\nIf you didn't request this code by trying to log in on another device, simply ignore this message."
    }
]